{
	"306001021_0": "「教授，拿非利一案怎麼樣了？」",
	"306001021_1": "「目前正在處理。要是您能下令特務機關行動，\\n　鎖定阿道夫博士的潛伏地，我就能給您更好的消息了。」",
	"306001021_2": "「關於這件事，目前尚在討論。畢竟政府中，有不少人相當忌諱\\n　聖遺物的研究。可說是必須先有結果，才能有所聯繫。」",
	"306001021_3": "「然而以F.I.S.的立場來說，我們無論如何都必須回收拿非利。」",
	"306001021_4": "「為了讓我們在未來獲得優勢，拿非利是不可或缺的王牌。」",
	"306001021_5": "「回收嗎？想回收成長後威力大增，甚至得到未知能力的拿非利，\\n　我認為還是太過危險。」",
	"306001021_6": "「為了這個目的，就算讓聖遺物或裝者遇上些許危險也無所謂。」",
	"306001021_7": "「您是想說即便犧牲裝者也要取得拿非利嗎？\\n　這種悖離人倫道德的行為……！」",
	"306001021_8": "「日本的通訊狀態好像不太好。\\n　我的意思就是『不擇手段，給我回收拿非利』。」",
	"306001021_9": "「可是……」",
	"306001021_10": "「我們可不是慈善團體。妳聽見了嗎？」",
	"306001021_11": "「……我知道了。\\n　在能力所及的範圍內，我會盡力。」",
	"306001021_12": "「期待妳下次傳來好消息。」"
}